Subject: Re: Beck-Faulk

From: "Michael Weaver" <[email-masked]>
Date: Sat, 27 Jan 2001 06:48:46 -0500

After seeing your resume, I feel that you could be an excellent candidate 
for at least one of the positions our company is currently seeking to fill. 
 
Please visit our website at www.beckfaulk.com, and go to the career 
opportunities section.  It will list the positions currently available, and 
a brief description of those positions.
 
If you feel you might qualify for one of the positions I would look forward 
to hearing from you. 
 
Michael Weaver
Director of Human Resources

Note: To remove yourself from future mailings type "remove" in subject line 
and mail to [email-masked].